.nav-container {
  position: relative;
  width: 100%;
}
.nav-title {
  color: #ffffff;
  font-family: Calibri, serif;
  /*margin-left: 30px;*/
}
.navbar {
  margin: 0;
  padding: 30px 10px;
}
.img-logo {
  height: 120px;
  width: auto;
  padding: 20px;
}
.its-logo {
  height: 120px;
  width: auto;
  padding: 30px;
}
